<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="5.5.4.4219" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}"><DbInfo>
    <Document Caption="01 Демонтажные работы"/>
    <Object Caption="07 2016 ВЛ-10 кВ  Л 1-25"/>
    <Construction Caption="Проекты Коренова ЕА"/>
  </DbInfo>
  <RegionInfo RegionName="Республика Алтай (Редакция 2009 г. с Изм.1)" RegionID="4040" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Зона 1" Zone01ID="1">
    <OptionalZones>
      <OptionalZone RegionID="4040" RegionName="Республика Алтай (Редакция 2009 г. с Изм.1)" ZoneID="1" ZoneName="Зона 1"/>
      <OptionalZone RegionID="4042" RegionName="Республика Алтай (Редакция 2009 г. с Изм.1, 2)" ZoneID="1" ZoneName="Зона 1"/>
    </OptionalZones>
  </RegionInfo>
  <Parameters Options="RoundPos AddZatr RoundTaxes SeparateFot RoundNPBase" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="PosOne" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="2 квартал 2016 г." Code="ТЕР33-04-008-01" OZ="15,51" EM="6,997" ZM="15,51" MT="1,913"/>
      <Index Caption="2 квартал 2016 г." Code="ТЕР33-04-042-04" OZ="15,51" EM="5,236" ZM="15,51"/>
      <Index Caption="2 квартал 2016 г." Code="ТЕР33-04-042-05" OZ="15,51" EM="5,501" ZM="15,51"/>
      <Index Caption="2 квартал 2016 г." Code="ТЕР33-04-030-04" OZ="15,51" EM="7,735" ZM="15,51" MT="7,414"/>
      <Index Caption="2 квартал 2016 г." Code="ТЕР33-04-040-03" OZ="15,51" EM="6,599" ZM="15,51"/>
    </IndexesPos>
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionalK Value="1,4" Options="Percent InPos Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0" IndexCode="1">
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="105" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="123" PlanCurr="75" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Аэродромы" ID="10036" Nacl="115" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="115" PlanCurr="85" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="122" PlanCurr="80" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="105" PlanCurr="55" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве" ID="10013" Nacl="130" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="130" PlanCurr="85" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Материалы" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом" ID="10002" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003" IndexCode="1">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10092" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5" IndexCode="1">
        <Vid_Rab Caption="Полы (ремонтно-строительные)" ID="10072" Nacl="80" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="80" PlanCurr="68" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Перегородки (ремонтно-строительные)" ID="10070" Nacl="89" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="89" PlanCurr="65" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Проемы (ремонтно-строительные)" ID="10071" Nacl="82" NaclMask="ФОТ" Plan="62" PlanMask="ФОТ" NaclCurr="82" PlanCurr="62" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Прочие ремонтно-строительные работы" ID="10086" Nacl="78" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="78" PlanCurr="50" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Перекрытия (ремонтно-строительные)" ID="10069" Nacl="85" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="85" PlanCurr="80" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Стены (ремонтно-строительные)" ID="10068" Nacl="86" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="86" PlanCurr="70" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом (ремонтно-строительные)" ID="10066" Nacl="75" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="75" PlanCurr="45" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Электромонтажные работы (ремонтно-строительные)" ID="10084" Nacl="85" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="85" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Крыши, кровли (ремонтно-строительные)" ID="10073" Nacl="83" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="83" PlanCurr="65" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6" IndexCode="1">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013" IndexCode="1">
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1" IndexCode="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г">
      <VidRab_Group Caption="Монтажные работы" ID="3" IndexCode="1">
        <Vid_Rab Caption="Материалы для монтажных работ" ID="13" NaclMask="ПЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
      </VidRab_Group>
    </Vids_Rab>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Демонтажные работы" SysID="1" IndexCode="1">
      <Position Caption="Демонтаж: 3-х проводов ВЛ 6-10 кВ" SysID="146" Number="1" Code="ТЕР33-04-040-03" Units="1 опора (3 провода)" Quantity="39" PriceLevel="2001" IndexCode="ТЕР33-04-040-03" DBComment="И2-Приказ Минрегион РА от 27.11.13 №482-Д" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="39" Result="39"/>
        <PriceBase PZ="62,79" OZ="14,39" EM="48,4" ZM="3,83"/>
        <Resources>
          <Tzr Caption="Рабочий строитель" Code="1-3-0" Units="чел.час" Quantity="2,03" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="7,09"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,45" Attribs="SnipSet"/>
          <Mch Caption="Автогидроподъемники высотой подъема 12 м" Code="031001" Units="маш.-ч" Quantity="0,45" Attribs="SnipSet">
            <PriceBase Value="81,29" ZM="8,51"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="118,17"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Снятие и опускание проводов."/>
          <Work Caption="Сматывание проводов в бухты."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж опор ВЛ 0,38-10 кВ: с приставками одностоечных" SysID="140" Number="2" Code="ТЕР33-04-042-04" Units="1 опора" Quantity="32" PriceLevel="2001" IndexCode="ТЕР33-04-042-04" DBComment="И2-Приказ Минрегион РА от 27.11.13 №482-Д" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="32" Result="32"/>
        <PriceBase PZ="160,4" OZ="9,36" EM="151,04" ZM="10,17"/>
        <Resources>
          <Tzr Caption="Рабочий строитель" Code="1-3-5" Units="чел.час" Quantity="1,24" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="7,55"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="1,04" Attribs="SnipSet"/>
          <Mch Caption="Машины бурильно-крановые на автомобиле, глубина бурения 3,5 м" Code="160402" Units="маш.-ч" Quantity="1,04" Attribs="SnipSet">
            <PriceBase Value="138,41" ZM="9,78"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="118,17"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Частичное откапывание стоек опоры или приставок."/>
          <Work Caption="Снятие проволочных бандажей или хомутов у опор с приставками."/>
          <Work Caption="Снятие крепления подкосов к стойке у опор с подкосами."/>
          <Work Caption="Опускание деревянных конструкций опор с приставками на землю."/>
          <Work Caption="Извлечение стоек опор или подкосов опор без приставок из котлованов."/>
          <Work Caption="Извлечение приставок из котлованов."/>
          <Work Caption="Засыпка котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж опор ВЛ 0,38-10 кВ: с приставками одностоечных с подкосом" SysID="144" Number="3" Code="ТЕР33-04-042-05" Units="1 опора" Quantity="6" PriceLevel="2001" IndexCode="ТЕР33-04-042-05" DBComment="И2-Приказ Минрегион РА от 27.11.13 №482-Д" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="6" Result="6"/>
        <PriceBase PZ="293,13" OZ="19,93" EM="273,2" ZM="20,22"/>
        <Resources>
          <Tzr Caption="Рабочий строитель" Code="1-3-5" Units="чел.час" Quantity="2,64" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="7,55"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,16" Attribs="SnipSet"/>
          <Mch Caption="Автогидроподъемники высотой подъема 12 м" Code="031001" Units="маш.-ч" Quantity="0,72" Attribs="SnipSet">
            <PriceBase Value="81,29" ZM="8,51"/>
          </Mch>
          <Mch Caption="Машины бурильно-крановые на автомобиле, глубина бурения 3,5 м" Code="160402" Units="маш.-ч" Quantity="1,44" Attribs="SnipSet">
            <PriceBase Value="138,41" ZM="9,78"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,13" Attribs="SnipSet">
            <PriceBase Value="118,17"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Частичное откапывание стоек опоры или приставок."/>
          <Work Caption="Снятие проволочных бандажей или хомутов у опор с приставками."/>
          <Work Caption="Снятие крепления подкосов к стойке у опор с подкосами."/>
          <Work Caption="Опускание деревянных конструкций опор с приставками на землю."/>
          <Work Caption="Извлечение стоек опор или подкосов опор без приставок из котлованов."/>
          <Work Caption="Извлечение приставок из котлованов."/>
          <Work Caption="Засыпка котлованов."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж разъединителей: вручную" SysID="145" Number="4" Code="ТЕР33-04-030-04" Units="1 компл." Quantity="2" PriceLevel="2001" IndexCode="ТЕР33-04-030-04" DBComment="И2-Приказ Минрегион РА от 27.11.13 №482-Д" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="107,86" OZ="62,11" EM="43,72" MT="2,03"/>
        <Resources>
          <Tzr Caption="Рабочий строитель" Code="1-4-3" Units="чел.час" Quantity="7,42" Attribs="SnipSet" WorkClass="4,3">
            <PriceBase Value="8,37"/>
          </Tzr>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,37" Attribs="SnipSet">
            <PriceBase Value="118,17"/>
          </Mch>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="7469,64"/>
          </Mat>
          <Mat Caption="Уайт-спирит" Code="101-1292" Units="т" Quantity="0,00012" Attribs="SnipSet">
            <PriceBase Value="6490,01"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount">
            <PriceBase Value="26351,09"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="4,44"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="6,15"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром до 10 мм" Code="101-9341" Units="т" Options="Project NotCount"/>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001" Attribs="SnipSet">
            <PriceBase Value="8809,11"/>
          </Mat>
          <Mat Caption="Детали крепления стальные" Code="201-9261" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Провода неизолированные" Code="502-9079" Units="т" Options="Project NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="МДС 81-37.2004 п.п.3.2.1._Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка конструкций под оборудование."/>
          <Work Caption="Подъем и закрепление оборудования."/>
          <Work Caption="Установка и монтаж привода при установке разъединителя."/>
          <Work Caption="Устройство заземляющих спусков."/>
        </WorksList>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100"/>
    <Item Caption="Составил" ID="300" Value="В.А.Баженов"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Инвестор" ID="220"/>
    <Item Caption="Сдал" ID="320"/>
    <Item Caption="Принял" ID="330"/>
  </GsDocSignatures>
</Document>
